@charset "UTF-8";
/* CSS Document */




* {margin: 0; padding:0;}


html, body {
height: 100%;
}

body {background-position:top right; background-repeat:no-repeat;}

p a {text-decoration:none; color:white;}
a img {border:none;}

.logo {position:absolute; margin:0 -490px; top:0; left:50%;}

.header {position:absolute; background-image:url(../images/header.png); background-position:center top; top:0; width:100%; height:250px; }

.seperator{ position:absolute; width:100%; background-image:url(../images/contentbackground.png); height:55px; top:250px;}
.seperatormenu{width:630px; margin:auto; padding: 15px 0 0 350px;}

.seperator a{font-family: 'Hammersmith One', sans-serif; color:#222; font-size:22px; padding: 3px 0 0 20px; text-decoration:none;}
.seperator span{font-family: 'Hammersmith One', sans-serif; color:#fff; font-size:26px; padding: 0 10px; margin:0 10px; text-decoration:none;}
.seperator a:hover{color:#000;}



.footer {position:fixed; width:100%;  background-image:url(../images/contentbackground.png); height:55px; font-family: 'Hammersmith One', sans-serif; bottom:0;}
.footercontent{ width:980px; margin:20px auto 0;}

.sidebarwrapper {float:right;}
.contentwrapper {float: right; width:50%;  min-height: 100%; background-image:url(../images/contentbackground.png); padding-right:130px;}

.sidebar {padding-top:320px; float:right; text-align:right;}
.content{width:608px;  margin-top:300px; padding-bottom:55px;}


.sidebar a{font-family: 'Hammersmith One', sans-serif; color:#333; font-size:32px; padding: 10px 10px; margin:40px 10px; text-decoration:none;}
.sidebar a.selected {color:#fff;}
.sidebar a:hover{color:#ddd;}


.clear{clear:both;}



input[type=text], input[type=submit] {width: 250px !important;}
textarea {width: 254px !important; height:100px !important;}

p,ul,ol { padding: 10px 0 10px 30px; color:#000; font-family:Georgia, "Times New Roman", Times, serif;}

li {margin-left:40px;}

h1,h2,h3,h4,h5,h6 {font-family: 'Hammersmith One', sans-serif; padding: 15px 0px 0px 40px;}

h1,h3,h5 {color:#FFF;}

h1,h2 {font-size:42px;}

h3,h4 {font-size:36px;}

h5,h6 {font-size:28px;}

.highlight {font-family: 'Hammersmith One', sans-serif; font-size:20px; color:#FFF;}

